import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for Account
void main() {
  final instance = AccountBuilder();
  // TODO add properties to the builder and call build()

  group(Account, () {
    // bool active
    test('to test the property `active`', () async {
      // TODO
    });

    // String name
    test('to test the property `name`', () async {
      // TODO
    });

    // int personalnummer
    test('to test the property `personalnummer`', () async {
      // TODO
    });

  });
}
